<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'gl', version '4.3'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Agochar na páxina do curso';
$string['availability_hide_help'] = 'Non dispoñible para alumnado.';
$string['availability_show'] = 'Amosar na páxina do curso';
$string['availability_show_help'] = 'Dispoñible para o alumnado (suxeito ás posíbeis restricións de acceso que se poidan definir).';
$string['availability_stealth'] = 'Facelo dispoñíbel mais non amosalo na páxina do curso';
$string['availability_stealth_help'] = 'Dispoñible para o alumnado se fornece unha ligazón. As actividades aínda aparecerán no libro de cualificacións e noutros informes.';
$string['bulkcancel'] = 'Pechar a edición masiva';
$string['bulkedit'] = 'Edición masiva';
$string['bulkselection'] = '{$a} seleccionado';
$string['bulkselection_plural'] = '{$a} seleccionado';
$string['cmavailability'] = 'Dispoñibilidade de actividade';
$string['cmdelete_info'] = 'Isto eliminará {$a->name} e calquera dato de usuario que conteña.';
$string['cmdelete_title'] = 'Eliminar a actividade?';
$string['cmmove_info'] = 'Mover {$a} após';
$string['cmmove_title'] = 'Mover a actividade';
$string['cmsdelete'] = 'Eliminar as actividades';
$string['cmsdelete_info'] = 'Isto eliminará as actividades de {$a->count} e calquera dato de usuario que conteñan.';
$string['cmsdelete_title'] = 'Eliminar as actividades seleccionadas?';
$string['cmsduplicate'] = 'Actividades duplicadas';
$string['cmsmove'] = 'Mover actividades';
$string['cmsmove_info'] = 'Mover {$a} actividades após';
$string['cmsmove_title'] = 'Mover as actividades seleccionadas';
$string['courseindex'] = 'Índice do curso';
$string['courseindexoptions'] = 'Opcións de índice do curso';
$string['nobulkaction'] = 'Non hai accións masivas dispoñíbeis';
$string['preference:coursesectionspreferences'] = 'Sección de preferencias de usuario para o curso {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Sección de preferencias de usuario como contraídas e expandidas.';
$string['sectionavailability_title'] = 'Dispoñibilidade da sección';
$string['sectiondelete_info'] = 'Isto eliminará {$a->name} e todas as actividades que conteña.';
$string['sectiondelete_title'] = 'Eliminar a sección?';
$string['sectionmove_info'] = 'Mover {$a} após';
$string['sectionmove_title'] = 'Mover a sección';
$string['sectionsavailability'] = 'Dispoñibilidade de seccións';
$string['sectionsavailability_title'] = 'Dispoñibilidade de seccións';
$string['sectionsdelete'] = 'Eliminar seccións';
$string['sectionsdelete_info'] = 'Isto eliminará as seccións {$a->count} e todas as actividades que conteñan.';
$string['sectionsdelete_title'] = 'Eliminar as seccións seleccionadas?';
$string['sectionsmove'] = 'Mover seccións';
$string['sectionsmove_info'] = 'Mover {$a} seccións após';
$string['sectionsmove_title'] = 'Mover as seccións seleccionadas';
$string['selectcm'] = 'Seleccionar actividade {$a}';
$string['selectsection'] = 'Seleccionar sección {$a}';
