<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_iprange', language 'gl', version '4.3'.
 *
 * @package     factor_iprange
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedipsempty'] = 'Ninguén pasará este factor! Pode engadir o seu propio enderezo IP (<i>{$a->ip}</i>)';
$string['allowedipshasmyip'] = 'O seu IP (<i>{$a->ip}</i>) está na lista e pasará este factor.';
$string['allowedipshasntmyip'] = 'O seu IP (<i>{$a->ip}</i>) non está na lista e non pasará este factor.';
$string['pluginname'] = 'Factor de intervalo de IP';
$string['privacy:metadata'] = 'O complemento de Factor de intervalo de IP non almacena ningún dato persoal';
$string['settings:safeips'] = 'Intervalos de IP seguros';
$string['settings:safeips_help'] = 'Introduza unha lista de enderezos IP ou subredes que se contarán como factor de paso. Se está baleiro pasará este factor. {$a->info} {$a->syntax}';
$string['summarycondition'] = 'está nunha rede segura';
