<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_token', language 'gl', version '4.3'.
 *
 * @package     factor_token
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:token_created'] = 'Creouse o testemuño MFA.';
$string['form:trust'] = 'Confiar neste dispositivo para {$a}.';
$string['pluginname'] = 'Confiar neste dispositivo';
$string['privacy:metadata'] = 'O complemento de Factor de testemuño non almacena ningún dato persoal.';
$string['settings:expireovernight'] = 'Expira a confianza na noitiña';
$string['settings:expireovernight_help'] = 'Isto obriga aos testemuños a caducar durante a noite, evitando interrupcións de mediodía para os usuarios. No seu lugar pediráselles que MFA se autentique ao comezo dun día após da caducidade.';
$string['settings:expiry'] = 'Duración da confianza';
$string['settings:expiry_help'] = 'A duración da confianza nun dispositivo antes de requirir unha nova autenticación MFA.';
$string['summarycondition'] = 'o usuario xa confiou previamente neste dispositivo';
$string['tokenstoredindevice'] = 'O usuario co ID {$a->userid} tiña un testemuño MFA almacenado no seu dispositivo. <br> Información: {$a->string}.';
