<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_email', language 'gl', version '4.3'.
 *
 * @package     factor_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email:accident'] = 'If you didn\'t request the email, click continue to invalidate the login attempt. If you clicked the link by accident, click cancel, and no action will be taken.';
$string['email:browseragent'] = 'Os detalles do navegador para esta solicitude son: «{$a}»';
$string['email:geoinfo'] = 'Esta solicitude semella orixinarse aproximadamente en:';
$string['email:greeting'] = 'Ola {$a} &#128075;';
$string['email:ipinfo'] = 'Detalles da solicitude de acceso:';
$string['email:link'] = 'esta ligazón de verificación';
$string['email:loginlink'] = 'Or, if you\'re on the same device, use this {$a}.';
$string['email:message'] = 'Aquí está o seu código de verificación para {$a-> sitename} ({$a->siteurl}).';
$string['email:originatingip'] = 'Esta solicitude de acceso fíxose dende «{$a}»';
$string['email:revokelink'] = 'Se non é o seu caso, pode  {$a}.';
$string['email:revokesuccess'] = 'Este código foi revogado satisfactoriamente. Rematáronse todas as sesións para {$a}.
    O correo electrónico non será utilizable como factor ata que se teña verificada a seguridade da conta.';
$string['email:stoploginlink'] = 'deter este intento de acceso';
$string['email:subject'] = 'Este é o seu código de verificación';
$string['email:uadescription'] = 'Identidade do navegador para esta solicitude:';
$string['email:validity'] = 'O código só se pode usar unha vez e é válido para {$a}.';
$string['error:badcode'] = 'Non se atopou o código. Pode que se trate dunha ligazón antiga, que se teña enviado un novo código por correo ou o que o intento de acceso con este código fose satisfactorio.';
$string['error:parameters'] = 'Parámetros de páxina incorrectos.';
$string['error:wrongverification'] = 'Código de verificación incorrecto';
$string['event:unauthemail'] = 'Recibiuse un correo-e non autorizado';
$string['info'] = 'Built-in factor. A verification code is sent to the user\'s email.';
$string['logindesc'] = 'We\'ve just sent a 6-digit code to your email: {$a}';
$string['loginoption'] = 'Have a code emailed to you';
$string['loginskip'] = 'Non recibín ningún código';
$string['loginsubmit'] = 'Continuar';
$string['logintitle'] = 'Verify it\'s you by email';
$string['pluginname'] = 'Correo-e';
$string['privacy:metadata'] = 'O complemento  de Factor de correo electrónico non almacena ningún dato persoal';
$string['settings:duration'] = 'Período de validez';
$string['settings:duration_help'] = 'O período de tempo que o código é válido.';
$string['settings:suspend'] = 'Suspender as contas non autorizadas';
$string['settings:suspend_help'] = 'Marque esta opción para suspender as contas de usuario se se recibe unha verificación de correo-e non autorizada.';
$string['setupfactor'] = 'Configuración de Factor de correo electrónico';
$string['summarycondition'] = 'ten configurado un correo-e válido';
$string['unauthemail'] = 'Correo-e non autorizado';
$string['unauthloginattempt'] = 'O usuario co ID {$a->userid} fixo un intento de acceso non autorizado usando a verificación de correo electrónico de
IP {$a->ip} co axente de navegador {$a->useragent}';
$string['verificationcode'] = 'Introduza o código de verificación para confirmación';
$string['verificationcode_help'] = 'Envióuselle un código de verificación ao seu enderezo de correo';
