<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'gl', version '4.3'.
 *
 * @package     quizaccess_honestycheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'Lea a seguinte mensaxe';
$string['honestychecklabel'] = 'Lin e estou de acordo coa declaración anterior.';
$string['honestycheckrequired'] = 'O alumnado coñece as directivas sobre plaxio';
$string['honestycheckrequired_help'] = 'Se activa esta opción, o alumnado non poderá iniciar un intento ata que marken unha caixa de verificación confirmando que son conscientes das directivas de honestidade académica.';
$string['honestycheckrequiredoption'] = 'debe ser recoñecida antes de iniciar un intento';
$string['honestycheckstatement'] = 'Entendo que é importante que o intento que estou a piques facer sexa todo un traballo meu. Entendo o que constitúe plaxio ou fraude, e non levarei a cabo tales actividades.';
$string['notrequired'] = 'non obrigatorio';
$string['pluginname'] = 'Regras de acceso para recoñecer a declaración de plaxio';
$string['privacy:metadata'] = 'O complemento de Regras de acceso para recoñecer a declaración de plaxio non almacena ningún dato persoal.';
$string['youmustagree'] = 'Debe aceptar esta declaración antes de iniciar o cuestionario.';
