<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_ipaddresslist', language 'gl', version '4.3'.
 *
 * @package     quizaccess_ipaddresslist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubnet'] = 'Engadir a localización';
$string['allowedsubnets'] = 'Localizacións permitidas';
$string['allowedsubnets_help'] = 'O acceso ao cuestionario pode estar restrinxido a determinadas localizacións dependendo do enderezo IP do usuario. A lista de localizacións e as correspondentes subredes IP están definidas polo administrador do sitio. Seleccione ningún para desactivar esta comprobación de localización.';
$string['editsubnet'] = 'Editar a localización';
$string['managesubnets'] = 'Xestión de localizacións';
$string['pluginname'] = 'Regra de acceso ao cuestionario por lista de enderezos IP';
$string['privacy:metadata'] = 'Este complemento non almacena ningún dato persoal.';
$string['subnet'] = 'Subrede da IP';
$string['subnet_help'] = 'Especifique unha lista separada por comas de números de enderezos IP parciais ou totais.

Exemplos:

* 192.168.10.1
* 192.168.
* 231.54.211.0/20
* 231.3.56.10-20
* 192.168.10.1.1.2.168., 231.54.211.0/20.231.3.56.10-20';
$string['subnetwrong'] = 'Este cuestionario só é accesíbel dende certos lugares e este computador non está na lista de lugares admitidos.';
