<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safeexambrowser', language 'gl', version '4.3'.
 *
 * @package     quizaccess_safeexambrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedbrowserkeys'] = 'Chaves de exame do navegador permitidas';
$string['allowedbrowserkeys_help'] = 'Nesta caixa pode introducir as chaves de exame permitidas do navegador para as versións do Navegador de exame seguro que están permitidas para acceder a este cuestionario. Se non se introducen chaves, entón non se require ningunha chave específica de exame do navegador para este cuestionario.';
$string['allowedbrowserkeysdistinct'] = 'As chaves deben ser todas diferentes.';
$string['allowedbrowserkeyssyntax'] = 'Debe introducir as chaves permitidas nunha por liña. Unha chave debe ser unha cadea hex de 64 caracteres.';
$string['allowedkeys_adv'] = 'As chaves son un axuste avanzado';
$string['allowedkeys_adv_desc'] = 'Se esta opción está activada, entón a lista das chaves permitidas do navegador é un campo avanzado no formulario de axustes do cuestionario.';
$string['pluginname'] = 'Regra de acceso ao cuestionario do Navegador de exame seguro';
$string['privacy:metadata'] = 'O complemento de Regra de acceso para Navegador de exame seguro non almacena ningún dato persoal.';
$string['safebrowserdownloadurl'] = 'URL de descarga do Navegador de exame seguro.';
$string['safebrowserdownloadurl_desc'] = 'Se fornece un URL aquí, entón os usuarios serán informados de que poden descargar a versión requirida do Navegador de exame seguro dende alí.';
$string['safebrowsermustbeused'] = 'Debe usar unha versión aprobada do Navegador de exame seguro para tentar este cuestionario.';
$string['safebrowsermustbeusedwithlink'] = 'Debe usar unha versión aprobada do Navegador de exame seguro para tentar este cuestionario. Pode descargalo dende {$a->link}.';
$string['safeexambrowser:exemptfromcheck'] = 'Exención de comprobación para o Navegador de exame seguro';
