<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xapi', language 'gl', version '4.3'.
 *
 * @package     xapi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventxapipost'] = 'Publicar a declaración xAPI';
$string['privacy:metadata:component'] = 'O nome do compoñente en «frankenstyle»';
$string['privacy:metadata:itemid'] = 'O ID do elemento do estado';
$string['privacy:metadata:registration'] = 'O UUID de rexistro de xAPI';
$string['privacy:metadata:statedata'] = 'Obxecto JSON cos datos do estado';
$string['privacy:metadata:stateid'] = 'O ID de estado xAPI';
$string['privacy:metadata:timecreated'] = 'Momento no que se creou o elemento do estado';
$string['privacy:metadata:timemodified'] = 'A última vez que foi actualizado o estado';
$string['privacy:metadata:userid'] = 'O ID do usuario ao que pertence o estado';
$string['privacy:metadata:xapi_states'] = 'Los estados xAPI almacenados';
$string['privacy:xapistate'] = 'Estado xAPI';
$string['xapicleanup'] = 'Limpeza dos estados xAPI almacenados';
$string['xapicleanupperiod'] = 'Limpar os estados xAPI';
$string['xapicleanupperiod_help'] = 'Retirar calquera xAPI almacenado que non se actualice no período seleccionado';
